@charset "Shift_JIS";

body{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-color:#e8e8e8;
	text-align: center;
}

/* クリア
------------------------------------------------------------ */
.clearfix:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	min-height: 1%;
	display: inline-table;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


.clear-1px{
	clear: both;
	height: 1px;
	line-height: 0;
	font-size: 0;
}
*html .clear-1px{
	height: 1px;
}

.hidden{
	visibility: hidden;
}


/* リンク
------------------------------------------------------------ */
a:link, a:active{
	color: #0073cc;
}

a:visited{
	color: #0073cc;
}

a:hover{
/*	color: #ffae00;*/
color: #960306;
}


/* ベースレイアウト
------------------------------------------------------------ */
#cmnBack{
	background: #e8e8e8 url(images/common_bg01.gif) repeat-y 50% 0%;
}

#body{
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	padding: 0px 0px 5px 0px;
	background: #fff url(images/common_bg02.gif) no-repeat 0% 100%;
	width: 800px;
}


/* ヘッダ
------------------------------------------------------------ */
#header{
	height: 68px;
	background: url(images/header_bg08.jpg) repeat-x 0% 0%;
	border-bottom:3px solid #191970;
}

#header h1{
	margin: 9px 0px 0px 0px;
	height: 49px;
	background: url(images/koumei04.gif) no-repeat 0% 0%;
	font-size: 120%;
	text-indent: -999em;
	float: left;
}

#header h1 a{
	display: block;
	height: 49px;
	width: 330px;
	text-indent: -999em;
}

#hMenu{
	float: right;
	width: 168px;
}

#hMenu li{
	display: inline;
}

#hMenu .hMenuContact a, #hMenu .hMenuMap a{
	background: transparent no-repeat 0 0;
	float: left;
	display: block;
	height: 27px;
	text-indent: -999em;
}

#hMenu .hMenuContact a{
	width: 84px;
	background-image: url("images/hmenu_btn08.gif");
}

#hMenu .hMenuMap a{
	width: 84px;
	background-image: url("images/hmenu_btn09.gif");
}

#hMenu .hMenuContact a:hover,
#hMenu .hMenuMap a:hover{
	background-position: 0 -27px;
}

/* *Hides from IE-mac \*/
#header h1, #hMenu .hMenuContact a, #hMenu .hMenuMap a{
	overflow: hidden;
}
/* *End hide from IE-mac */



/* パンくずナビ
------------------------------------------------------------ */
#pankuzu{
	margin: 0px 0px 14px 0px;
	padding: 6px 4px 7px 4px;
}

#pankuzu li{
float:left;
padding-left:10px;
list-style-type:none;
}

#pankuzu li a{
/*display:block;*/
padding-left:6px ;
background:url(images/arrow003.png) no-repeat right center;
display:block;
padding:0 20px 0 0;
}

#pankuzu li a:link{
color:#333333;
text-decoration:none;
}

#pankuzu li a:visited{
color:#333333;
text-decoration:none;
}


.pageposition{
	font-weight: bold;
}


/* コンテンツベースレイアウト
------------------------------------------------------------ */
#contentBox{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 20px 0px;
	width: 800px;
}

#PulldownBox{
z-index: 2;
}

#topimgBox{
z-index: 1;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 800px;
	font-size:18px;
	line-height: 1.5;
	font-weight:bold;
	border-bottom:3px solid #191970;
}

#cMain{
	margin: 0px 20px 0px 20px;
	padding: 0px 0px 20px 0px;
	width: 760px;
	border-style:solid;
	border-color:#d3d3d3;
	border-width:1px;
	line-height: 1.5;
}

#cMainBox{
	margin: 0px 20px 0px 20px;
	padding: 0px 0px 0px 0px;
}

#cMenu{
	margin: 0px 0px 0px 0px;
	padding: 1px 0px 0px 0px;
	list-style: none;
	width: 166px;
	background: url(images/contents_hasen01.gif) repeat-x 0% 0%;
}

#cMenu li{
	border-bottom: 1px solid #fff;
	line-height: 1.4;
}

#cMenu li div{
	margin: 0px 0px 0px 3px;
	padding: 4px 0px 4px 4px;
	list-style: none;
	background: #fff url(images/contents_hasen01.gif) repeat-x 0% 100%;
}

.cMenuLink{
	display: block;
	height: 26px;
	width: 166px;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -999px;
	text-decoration: none;
}

/* *Hides from IE-mac \*/
#cMenu a{
	overflow: hidden;
}
/* *End hide from IE-mac */

#cmWhat a{ background-image: url(images/cmenu_btn01.gif); }
#cmGuide a{ background-image: url(images/cmenu_btn02.gif); }
#cmClub a{ background-image: url(images/cmenu_btn03.gif); }
#cmAdmission a{ background-image: url(images/cmenu_btn04.gif); }
#cmOpencampus a{ background-image: url(images/cmenu_btn05.gif); }
#cmProgress a{ background-image: url(images/cmenu_btn06.gif); }


#cmWhat a:hover,
#cmGuide a:hover,
#cmClub a:hover,
#cmAdmission a:hover,
#cmOpencampus a:hover,
#cmProgress a:hover{
	background-position: 0 -26px;
}

.cmSelected{
	display: block;
	height: 26px;
	background-position: 0 -52px;
	background-repeat: no-repeat;
	text-indent: -999px;
	text-decoration: none;
}

#cMenu li ul{
	margin: 0px 0px 0px 3px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

#cMenu li ul li{
	margin: 0px 0px 0px 0px;
	background: #fff url(images/contents_hasen01.gif) repeat-x 0% 100%;
	border: 0;
}

#cMenu li ul li a:link, 
#cMenu li ul li a:active,
#cMenu li ul li a:visited{
	padding: 5px 0px 5px 18px;
	color: #0073cc;
	background: url(images/cmenu_list01a.gif) no-repeat 6px 50%;
	text-decoration: none;
	display: block;
	width: 163px;
}
html>body #cMenu li ul a:link, #cMenu li ul a:active, #cMenu li ul a:visited{
	width: 145px;
}

#cMenu li ul li a:hover{
	color: #ffae00;
	background: url(images/cmenu_list02a.gif) no-repeat 6px 50%;
}

.selected{
	padding: 5px 0px 5px 18px;
	background: url(images/cmenu_list02a.gif) no-repeat 6px 50%;
	color: #444;
	text-decoration: none;
	display: block;
	width: 163px;
}
html>body .selected{
	width: 145px;
}

.blank{
	padding: 5px 0px 5px 18px;
	background: url(images/cmenu_list01a.gif) no-repeat 6px 50%;
	color: #888;
	text-decoration: none;
	display: block;
	width: 163px;
}
html>body .selected{
	width: 145px;
}


/*バナー
--------------------------------ｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰ*/
#banner{
	width: 420px;
	margin-left:auto;
	margin-right:auto;
	margin-top:8px;
	font-size:12px;
	position : relative;
}

#bannerMenu li{
	display: inline;
}

#bannerMenu .bannerkeitai a,
#bannerMenu .bannerAnnai a,
#bannerMenu .bannerDousoukai a,
#bannerMenu .bannerJimushitu a,
#bannerMenu .bannerHoken a,
#bannerMenu .bannerNyushi a{
	background: transparent no-repeat 5px 0;
	float: left;
	display: block;
	height: 60px;
	text-indent: -999em;
/*	margin-left:12px;*/
	padding-left:10px;
	margin-bottom:12px;
}

#bannerMenu .bannerkeitai a{
	width: 200px;
	background-image: url("images/banner_keitai2.jpg");
}

#bannerMenu .bannerAnnai a{
	width: 200px;
	background-image: url("images/banner_annai2.jpg");
}

#bannerMenu .bannerNyushi a{
	width: 200px;
	background-image: url("images/banner_nyuushi.jpg");
}

#bannerMenu .bannerDousoukai a{
	width: 200px;
	background-image: url("images/banner_dousoukai.jpg");
}

#bannerMenu .bannerJimushitu a{
	width: 200px;
	background-image: url("images/banner_jimushitu.jpg");
}

#bannerMenu .bannerHoken a{
	width: 200px;
	background-image: url("images/banner_hoken.jpg");
}


#bannerMenu .bannerkeitai a:hover,
#bannerMenu .bannerAnnai a:hover,
#bannerMenu .bannerDousoukai a:hover,
#bannerMenu .bannerJimushitu a:hover,
#bannerMenu .bannerHoken a:hover,
#bannerMenu .bannerNyushi a:hover{
	background-position: 5px -60px;
}


/* *Hides from IE-mac \*/
#banner h1,
#bannerMenu .bannerkeitai a,
#bannerMenu .bannerAnnai a,
#bannerMenu .bannerDousoukai a,
#bannerMenu .bannerJimushitu a,
#bannerMenu .bannerHoken a,
#bannerMenu .bannerNyushi a{
	overflow: hidden;
}
/* *End hide from IE-mac */



/* フッタ
------------------------------------------------------------ */
#fMenu{
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	width: 800px;
	border-top: 4px solid #191970;
	text-align:center;
	line-height:150%;
	background: url(images/fbakimg.gif) repeat-x 0% 0%;
}

#fMenu ul{
	margin: 0px 0px 0px 0px;
	padding: 10px;
	list-style: none;
}


/* レイアウト
------------------------------------------------------------ */
.fLeft{
	float: left;
}

.fRight{
	float: right;
}

.textCenter, .xCenter{
	text-align: center;
}

.textRight, .xRight{
	text-align: right;
}

.yTop{
	vertical-align: top;
}


/* 見出し
------------------------------------------------------------ */
#cMain h1{
	margin: 0px 0px 10px 0px;
	padding: 4px 10px 8px 30px;
	background: url(images/cmain_bg04.gif) repeat-x 0% 0%;
	font-size:16px;
	font-weight:bold;
}

#cMain h2{
	margin: 5px 0px 10px 0px;
	padding: 0px 10px 2px 30px;
	background: url(images/cmain_bg06.gif) repeat-x 0% 0%;
	font-size:14px;
	font-weight:bold;
	height:21px;
}

#cMain h3{
	margin: 5px 20px 10px 20px;
	padding: 0px 10px 2px 20px;
	background: url(images/semester_h3.gif) repeat-x 0% 0%;
	font-size:14px;
	font-weight:bold;
	height:21px;
}




/* テキスト
------------------------------------------------------------ */
.goTop{
text-align:right;
font-size:10px;
}



.sText5{
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 87%;
	line-height: 1.8;
}

.lText{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 110%;
	line-height: 150%;
}

.lText5{
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 110%;
	line-height: 150%;
}


.xlText{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 120%;
	line-height: 1.5;
}

.textNormal{
	font-style: normal;
}

/* マージン
------------------------------------------------------------ */
.marginTop5{
	margin: 5px 0px 0px 0px;
}

.marginTop8{
	margin: 8px 0px 0px 0px;
}

.marginTop13{
	margin: 13px 0px 0px 0px;
}

.mgb5, .pText5, .marginBottom5, .mgb5{
	margin-bottom: 5px;
}

.marginBottom8, .mgb8{
	margin: 0px 0px 8px 0px;
}

.mgb10, .pText10, .marginBottom10, .mgb10{
	margin-bottom: 10px;
}

.mgb15, .pText15, .marginBottom15, .mgb15{
	margin-bottom: 15px;
}

.mgb20, .pText20, .marginBottom20, .mgb20{
	margin-bottom: 20px;
}

.mgb25, .pText25, .marginBottom25, .mgb25{
	margin-bottom: 25px;
}

.mgb30{
	margin-bottom: 30px;
}

.marginLeft20{
margin-left:20px;
}


.paddingLeft20{
padding-left:20px;
}


/* リスト
------------------------------------------------------------ */
.wordList{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
}

.word, .pdf, .redarrow{
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 21px;
	font-size: 12px;
	line-height: 160%;
}

.word{
	background: url(images/common_word01.gif) no-repeat 0px 2px;
}

.pdf{
	background: url(images/common_pdf01.gif) no-repeat 0px 2px;
}

.pdf2{
	margin: 0px 0px 30px 30px;
	padding: 0px 0px 0px 21px;
	font-size: 12px;
	line-height: 160%;
	background: url(images/common_pdf01.gif) no-repeat 0px 2px;
}

.redarrow{
	background: url(images/cmenu_list02r.jpg) no-repeat 0px 2px;
}

.circleList{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.circleList li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 17px;
	background: url(images/common_list01.gif) no-repeat 1px 0.6em;
	line-height: 1.8;
}

.decimalList{
	margin: 0px 0px 0px 13px;
	padding: 0px 0px 0px 13px;
}

.decimalList li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 1.8;
	list-style: decimal;
}


.newsList{
	margin: 0px 0px 25px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

.newsList li{
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 30px;
	background: url(images/file_gry.jpg) no-repeat 6px 50%;
	line-height: 1.8;
	background-position: top 3px left 6px;
}


.pLink25{
	margin: 0px 0px 25px 0px;
	padding: 0px 0px 0px 20px;
	list-style: none;
}

.pLink25 li{
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 20px;
	background: url(images/cmenu_list02r.jpg) no-repeat 6px 50%;
	line-height: 1.8;
}

.pLink15{
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 20px;
	list-style: none;
}

.pLink15 li{
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 20px;
	background: url(images/cmenu_list02r.jpg) no-repeat 6px 50%;
	line-height: 1.8;
}


.discList li{
	margin-left: 1.5em;
	list-style: disc;
}

.discList01{
	line-height: 1.8;
}

.discList01 dt{
	padding-left: 17px;
	background: url(images/common_list01.gif) no-repeat 1px 0.6em;
}

.discList01 dd{
	margin-left: 17px;
}

.discList02 li{
	margin-left: 1.2em;
	list-style: disc;
	display: list-item;
}




/* テーブル
------------------------------------------------------------ */
.tdC{
	text-align: center;
}


.tb01{
	border-right: 1px solid #afafaf;
	border-bottom: 1px solid #afafaf;
}

.tb02{
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-bottom:20px;
}

.tb01 td, .tb02 td{
	padding: 2px 4px;
	line-height: 1.8;
}

.tb01 td{
	border-top: 1px solid #afafaf;
	border-left: 1px solid #afafaf;
}

.tb02 td{
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

.tdGray{
	background: #efefef;
}

.tbBlue01{
	border-right: 1px solid #c1dad7;
	border-bottom: 1px solid #c1dad7;
}

.tbBlue02{
	border-right: 1px solid #e4cda9;
	border-bottom: 1px solid #e4cda9;
}

.tbBlue01 td, .tbBlue02 td, .tbBlue01 th, .tbBlue02 th, .thBlue01, .tdBlue01, .tdBlue02{
	padding: 2px 6px;
	line-height: 1.8;
}

.tbBlue01 td, .tbBlue01 th, .thBlue01{
	border-top: 1px solid #c1dad7;
	border-left: 1px solid #c1dad7;
}

.tbBlue02 td, .tbBlue02 th{
	border-top: 1px solid #e4cda9;
	border-left: 1px solid #e4cda9;
}

.tbBlue01 th, .tbBlue02 th{
	padding: 2px 0px 2px 10px;
	font-weight: normal;
	vertical-align: top;
}

.tbBlue01 th{
	color: #4f6b72;
}

.tbBlue02 th{
	color: #797268;
}

.tbBlue01 th, .tdBlue01{
	background: #f5fafa url(images/common_tb01.gif) no-repeat 0% 0%;
}

.tbBlue02 th, .tdBlue02{
	background: #faf7f3 url(images/common_tb03.gif) no-repeat 0% 0%;
}

.tbBlue01 td.title, .thBlue01{
	background: #c9e7e9 url(images/common_tb02.jpg) no-repeat 0% 0%;
	color: #4f6b72;
}


.tb2501{
	margin: 0px 0px 25px 0px;
	padding: 0px 0px 0px 0px;
	background: #afafaf;
	border: 0px;
}




.thGrayC{
	padding: 2px 4px;
	background: #eee;
	font-size: 80%;
	line-height: 150%;
	font-weight: normal;
	text-align: center;
}

.thOrangeC{
	padding: 2px 4px;
	background: #fff6dc;
	font-size: 80%;
	line-height: 150%;
	font-weight: normal;
	text-align: center;
}

.thGreenC{
	padding: 2px 4px;
	background: #e8f4cc;
	font-size: 80%;
	line-height: 150%;
	font-weight: normal;
	text-align: center;
}



.tdOrange{
	background: #fff6dc;
}


.tdBlue{
	background: #d6e9fb;
}

.tdGreen{
	background: #e8f4cc;
}

.tdBlueC{
	background: #d6e9fb;
	text-align: center;
}

.tdGreenC{
	background: #e8f4cc;
	text-align: center;
}

.tdTop{
	vertical-align: top;
}



/* リスト
------------------------------------------------------------ */

.tdListDisc{
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	list-style: disc;
}

.tdList{
	margin:0;
	padding: 0;
	list-style: none;
}

.tdListCircle8{
	margin: 0px 0px 8px 13px;
	padding: 0px 0px 0px 0px;
	list-style: circle;
}

.tdListDisc em, .tdListCircle8 em{
	color: #f00;
	font-style: normal;
}

.tdListDisc li, .tdListCircle8 li{
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

.tdList{
	margin: 0;
	padding: 0;
}



/* オプション
------------------------------------------------------------ */
#pdfBox{
	margin: 0px 0px 20px 0px;
	padding: 15px 10px 0px 10px;
	background: url(images/contents_hasen01.gif) repeat-x 0% 0%;
}

#pdfBox img{
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}

#pdfBox p{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 65%;
	line-height: 140%;
}

